<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 1</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
Primera página Regresar <a href="img1.html">Continuar</a> <a href="img39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="text0.html">Texto</a></center><br>
<center><img src="img0.jpg"></center>
<p><h3>Notas:</h3><br>
</body>
</html>